body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin:0;
	z-index:2;
	background-image:url(../images/sitebg.jpg);
	background-position:center;
	background-repeat:repeat-y;
	background-color:#4761ad;
	color:#000000;
	
}
#logo {
	margin:0 auto;
	width:931px;
	background-image:url(../images/logo.jpg);
	background-position:center;
	height:67px;
	z-index:4;
}
#schatten {
	width:100%;
	height:258px;
	z-index:3;
	top:0;
	background-image:url(../images/bg.jpg);
}
#menuebg {
	width:931px;
	margin:0 auto;
	height:191px;
	z-index:1;
	background-position:center;
	background-repeat: no-repeat;
	background-image:url(../images/menuebg.jpg);
}
#menuefl {
	float:left;
	height:191px;
	width:235px;
	padding-left:36px;
}


#flash {
	float:right;
	height:191px;
	width:618px;
	padding-right:36px;
}
#flash_film {
	height:191px;
	width:618px;
	z-index:20;
}
#flash_noflash {
	float:right;
	height:191px;
	width:618px;
	z-index:1;
	background-image:url(../images/header_nof/bg.jpg);
}
#flash_noflash_text {
	width:290px;
	float:right;
	text-align:right;
	padding-top:20px;
	padding-right:10px;
	color:#fff;
}
#flash_noflash_text h1 {
	color:#fff;
	font-weight:normal;
}

#inhalt {
	width:860px;
	margin:0 auto;
	padding-top:10px;
		padding-left:36px;
	padding-right:36px;
}
#untermenue {
	width:233px;
	float:left;
}
#unterhead {
	width:229px;
	height:14px;
	padding:2px;
	background-color:#17408A;
	color:#FFFFFF;
	font-size:10px;
}
#unterinhalt {
	width:233px;
	padding-top:2px;
	font-size:11px;
}
#news {
	width:223px;
	padding:5px;
}
#inhaltplus {
	width:590px;
	float:right;
	padding-right:15px;
	padding-top: 18px;
}